korundum 4:4.14.2-0ubuntu6 source package in Ubuntu

Changelog

korundum (4:4.14.2-0ubuntu6) xenial; urgency=medium

  * Remove ruby-plasma binary package, since it requires WebKit support
    which has been removed from smokeqt (see
    https://bugs.debian.org/784528).

 -- Colin Watson <email address hidden>  Tue, 29 Dec 2015 15:07:37 +0000

Upload details

Uploaded by:
Colin Watson on 2015-12-29
Uploaded to:
Xenial
Original maintainer:
Kubuntu Members
Architectures:
any all
Section:
ruby
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
korundum_4.14.2.orig.tar.xz 156.7 KiB 999576caea19d8897ddfb0c8db515632189b8feefaecf778dda7266c5017ebac
korundum_4.14.2-0ubuntu6.debian.tar.xz 10.0 KiB bf4007d84efe07ab669b7e244beff17ad38d0f28d478d08a716a66c6043b3ee4
korundum_4.14.2-0ubuntu6.dsc 2.7 KiB eb81494d0ff729d376a87260027fe3d67118ab6df222859497621080db0b4606

View changes file

Binary packages built by this source

korundum: No summary available for korundum in ubuntu xenial.

No description available for korundum in ubuntu xenial.

ruby-akonadi: No summary available for ruby-akonadi in ubuntu xenial.

No description available for ruby-akonadi in ubuntu xenial.

ruby-akonadi-dbgsym: No summary available for ruby-akonadi-dbgsym in ubuntu xenial.

No description available for ruby-akonadi-dbgsym in ubuntu xenial.

ruby-kde4: No summary available for ruby-kde4 in ubuntu xenial.

No description available for ruby-kde4 in ubuntu xenial.

ruby-kde4-dbg: No summary available for ruby-kde4-dbg in ubuntu xenial.

No description available for ruby-kde4-dbg in ubuntu xenial.

ruby-kde4-dbgsym: No summary available for ruby-kde4-dbgsym in ubuntu xenial.

No description available for ruby-kde4-dbgsym in ubuntu xenial.

ruby-okular: No summary available for ruby-okular in ubuntu xenial.

No description available for ruby-okular in ubuntu xenial.

ruby-okular-dbgsym: No summary available for ruby-okular-dbgsym in ubuntu xenial.

No description available for ruby-okular-dbgsym in ubuntu xenial.